/*
CTC Separate Stylesheet
Updated: 2026-03-26 09:05:15
*/

:root {
    --primary-color: rgb(202, 142, 70);
}

.hidden-counter .ct-counter-meta {
    display: none;
}

.ct-contact-form-layout1.style1 .input-contact2 .input-filled .wpcf7-list-item-label {
    color: #757575;
    font-size: 1rem;
    font-weight: 300;
}

.ct-contact-form-layout1.style1 .input-contact2 .input-filled .wpcf7-list-item input {
    margin-bottom: 0;
}

.single-product #primary div.product .woocommerce-tabs .woocommerce-Tabs-panel .shop_attributes th,
.single-product>div.product .woocommerce-tabs .woocommerce-Tabs-panel .shop_attributes th,
.single-product #primary div.product .woocommerce-tabs .woocommerce-Tabs-panel .shop_attributes td,
.single-product>div.product .woocommerce-tabs .woocommerce-Tabs-panel .shop_attributes td,
.single-product #primary div.product form.cart label,
.single-product>div.product form.cart label {
    color: inherit;
}

.woocommerce #secondary .widget_product_categories li a:before {
	line-height: 1;
	top: 34%;
}


#secondary .widget .widget-title,
#secondary .widget.woocommerce .widget-title {
	font-size: inherit !important;
}

.wpfFilterButton.wpfButton, .wpfClearButton.wpfButton {
	font-size: inherit !important;
}

.ct-gallery-grid1 .item--inner img {
    aspect-ratio: 3/2;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

body.woocommerce-cart .entry-content > .woocommerce .cart-collaterals {
    max-width: 570px;
}

.item--price {
    opacity: 0;
}

@media screen and (max-width: 991px) {
    #primary + #secondary {
        margin-top: 0;
    }
    #primary.content-has-sidebar {
        margin-top: 80px;
        order: 2;
    }
}

.woocommerce nav.woocommerce-pagination ul li a, .woocommerce nav.woocommerce-pagination ul li span {
    border-color: var(--primary-color) !important;
}

.woocommerce nav.woocommerce-pagination ul.page-numbers .page-numbers.current, .woocommerce nav.woocommerce-pagination ul.page-numbers .page-numbers:hover {
    background-color: var(--primary-color) !important;
}

.woocommerce nav.woocommerce-pagination ul.page-numbers .page-numbers {
    color: var(--primary-color);
}